<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.471000671387</MDI>
      <MDI key="STATISTICS_MEAN">6.4512407384112</MDI>
      <MDI key="STATISTICS_MINIMUM">0.58799999952316</MDI>
      <MDI key="STATISTICS_STDDEV">4.0552598851476</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
